uuname(1)

NAME
uuname - list known remote UUCP sites

SYNOPSIS
uuname [-a] [-l] [standard UUCP options]

DESCRIPTION
The uuname program by default lists all the remote systems your system knows about. You can also use it to get the name of your local system. It is mostly useful for shell scripts.

OPTIONS
The following options may be given to uuname.

-a, --aliases
    List all aliases for remote systems, as well as their canonical names. Aliases may be specified in the sys file.

-l, --local
    Print the UUCP name of the local system, rather than listing the names of all the remote systems.

-x type

--debug type

-I file

--config file

-v, --version

--help
    Standard UUCP options.

SEE ALSO
uucp(1)

AUTHOR
Ian Lance Taylor (ian@airs.com). This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.